Index: /extensions/NBC_UserAdvManager/trunk/language/lv_LV/plugin.lang.php
===================================================================
--- /extensions/NBC_UserAdvManager/trunk/language/lv_LV/plugin.lang.php	(revision 9176)
+++ /extensions/NBC_UserAdvManager/trunk/language/lv_LV/plugin.lang.php	(revision 9177)
@@ -7,51 +7,48 @@
 
 /* UserManager Tab */
-$lang['Registration_Date'] = 'Reģistrācijas datums';
+$lang['UAM_Registration_Date'] = 'Reģistrācijas datums';
 
 
 /* Mailing */
-$lang['infos_mail %s'] = '%s, lūdzu meklējiet šeit savu informāciju, lai ielogotos galerijā :';
-$lang['User: %s'] = 'Lietotājs: %s';
-$lang['Password: %s'] = 'Parole: %s';
-$lang['Link: %s'] = 'Lūdzu, uzklikšķiniet uz šīs saites, lai apstiprinātu savu reģistrāciju : %s';
+$lang['UAM_infos_mail %s'] = '%s, lūdzu meklējiet šeit savu informāciju, lai ielogotos galerijā :';
+$lang['UAM_User: %s'] = 'Lietotājs: %s';
+$lang['UAM_Password: %s'] = 'Parole: %s';
+$lang['UAM_Link: %s'] = 'Lūdzu, uzklikšķiniet uz šīs saites, lai apstiprinātu savu reģistrāciju : %s';
 
 
 /* Email confirmation page */
-$lang['title_confirm_mail'] = 'Apstipriniet savu reģistrāciju';
-$lang['confirm_mail_page_title'] = 'Apstipriniet savu reģistrāciju';
+$lang['UAM_title_confirm_mail'] = 'Apstipriniet savu reģistrāciju';
+$lang['UAM_confirm_mail_page_title'] = 'Apstipriniet savu reģistrāciju';
 
 
 /* Errors and Warnings */
 $lang['UAM_audit_ok'] = 'Pārbaude OK';
-$lang['Err_audit_username_char'] = '<b>Šinī kontā izmantotas neatļautas rakstzīmes :</b> ';
-$lang['Err_audit_email_forbidden'] = '<b>Šinī kontā izmanots neatļauts e-pasta pakalpojuma sniedzējs :</b> ';
-$lang['Err_audit_advise'] = '<b>Jums ir jāveic korekcijas, lai panāktu atbilstību jaunajiem nosacījumiem, ko esat aktivizējuši.<br> Izmantojiet datu bāzes pārvaldības rīku, lai koriģētu lietotāja kontus tieši tabulā ###_USERS';
+$lang['UAM_Err_audit_username_char'] = '<b>Šinī kontā izmantotas neatļautas rakstzīmes :</b> ';
+$lang['UAM_Err_audit_email_forbidden'] = '<b>Šinī kontā izmanots neatļauts e-pasta pakalpojuma sniedzējs :</b> ';
+$lang['UAM_Err_audit_advise'] = '<b>Jums ir jāveic korekcijas, lai panāktu atbilstību jaunajiem nosacījumiem, ko esat aktivizējuši.<br> Izmantojiet datu bāzes pārvaldības rīku, lai koriģētu lietotāja kontus tieši tabulā ###_USERS';
 $lang['UAM_Empty Author'] = 'Lai nosūtītu komentāru, ir jābūt aizpildītam autora laukam.';
-$lang['reg_err_login5'] = 'Lietotājvārs jau eksistē, UZMANĪBU vārds nav reģistrjūtīgs (Shift = Tiny).';
-$lang['reg_err_login6'] = 'Lietotājvārdam nav jāsakrīt ar sekojošām rakstzīmēm: ';
-$lang['reg_err_login7'] = 'Jūsu e-pasta pakalpojumu sniedzējam aizliegta reģistrācija. Aizniegtie e-pasta pakalpojumu sniedzēji ir: ';
+$lang['UAM_reg_err_login2'] = 'Lietotājvārdam nav jāsakrīt ar sekojošām rakstzīmēm: ';
+$lang['UAM_reg_err_login5'] = 'Jūsu e-pasta pakalpojumu sniedzējam aizliegta reģistrācija. Aizniegtie e-pasta pakalpojumu sniedzēji ir: ';
 $lang['UAM_empty_pwd'] = '[tukša parole]';
 $lang['UAM_no_update_pwd'] = '[profile atjaunināts neizmainot paroli]';
-$lang['invalid_pwd'] = 'Nekorekts lietotājvārds vai parole !';
-$lang['No_validation_for_Guest'] = 'Viesa konts "Guest" nav pārbaudes objekts';
-$lang['No_validation_for_default_user'] = 'Konts pēc noklusēšanas nav pārbaudes objekts';
-$lang['No_validation_for_Webmaster'] = 'Konts "Webmaster" nav pārbaudes objekts';
-$lang['No_validation_for_your_account'] = 'Jūsu personīgais admin konts nav pārbaudes objekts';
-$lang['Database_Error'] = '<b><u>Uzmanību! Kritiska integritātes kļūda jūsu datubāzē.</u></b><br><br>Lūdzu pārbaudiet tabulas #_user_confirm_mail integritāti.';
+$lang['UAM_No_validation_for_Guest'] = 'Viesa konts "Guest" nav pārbaudes objekts';
+$lang['UAM_No_validation_for_default_user'] = 'Konts pēc noklusēšanas nav pārbaudes objekts';
+$lang['UAM_No_validation_for_Webmaster'] = 'Konts "Webmaster" nav pārbaudes objekts';
+$lang['UAM_No_validation_for_your_account'] = 'Jūsu personīgais admin konts nav pārbaudes objekts';
 
 
 /* Processing messages */
-$lang['%d_Mail_With_Key'] = '%d ziņojums ar atslēgas jauninājumu tika nosūtīts';
-$lang['%d_Mails_With_Key'] = '%d ziņojumi ar atslēgas jauninājumu tika nosūtīti';
-$lang['%d_Reminder_Sent'] = '%d atgādinājuma ziņojums tika nosūtīts';
-$lang['%d_Reminders_Sent'] = '%d atgādinājuma ziņojumi tika nosūtīti';
-$lang['%d_Validated_User'] = '%d Lietotājs apstiprināts manuāli';
-$lang['%d_Validated_Users'] = '%d Lietotāji apstiprināti manuāli';
+$lang['UAM_%d_Mail_With_Key'] = '%d ziņojums ar atslēgas jauninājumu tika nosūtīts';
+$lang['UAM_%d_Mails_With_Key'] = '%d ziņojumi ar atslēgas jauninājumu tika nosūtīti';
+$lang['UAM_%d_Reminder_Sent'] = '%d atgādinājuma ziņojums tika nosūtīts';
+$lang['UAM_%d_Reminders_Sent'] = '%d atgādinājuma ziņojumi tika nosūtīti';
+$lang['UAM_%d_Validated_User'] = '%d Lietotājs apstiprināts manuāli';
+$lang['UAM_%d_Validated_Users'] = '%d Lietotāji apstiprināti manuāli';
 
 
 /* Action button names */
-$lang['Delete_selected'] = 'Dzēst';
-$lang['Mail_without_key'] = 'Atgādinājums bez atslēgas';
-$lang['Mail_with_key'] = 'Atgādinājums ar atslēgu';
+$lang['UAM_Delete_selected'] = 'Dzēst';
+$lang['UAM_Mail_without_key'] = 'Atgādinājums bez atslēgas';
+$lang['UAM_Mail_with_key'] = 'Atgādinājums ar atslēgu';
 
 
@@ -60,25 +57,25 @@
 // --------- Starting below: New or revised $lang ---- from version 2.12.0 and 2.12.1
 /* Global Configuration Tab */
-$lang['PasswordTest'] = 'Rezultāta aprēķins';
+$lang['UAM_PasswordTest'] = 'Rezultāta aprēķins';
 /* Ghost Tracker Tab */
-$lang['Tab_GhostTracker'] = 'Ghost Tracker (neredzamais izsekotājs)';
-$lang['Reminder'] = 'Atgādinājuma e-pasts';
-$lang['Reminder_Sent_OK'] = 'JĀ';
-$lang['Reminder_Sent_NOK'] = 'NĒ';
+$lang['UAM_Tab_GhostTracker'] = 'Ghost Tracker (neredzamais izsekotājs)';
+$lang['UAM_Reminder'] = 'Atgādinājuma e-pasts';
+$lang['UAM_Reminder_Sent_OK'] = 'JĀ';
+$lang['UAM_Reminder_Sent_NOK'] = 'NĒ';
 /* Errors and Warnings */
 $lang['UAM_save_config'] ='Konfigurācija saglabāta.';
-$lang['reg_err_login3'] = 'Drošība : Parole ir obligāta !';
-$lang['reg_err_login4_%s'] = 'Drošība : Kontrolsistēma aprēķina izvēlētās paroles sarežģītības pakāpi. Jūsu paroles sarežģītība ir par zemu (rezultāts = %s). Lūdzu, izveidojiet jaunu, drošāku paroli, sekojot šiem nosacījumiem:<br>
+$lang['UAM_reg_err_login3'] = 'Drošība : Parole ir obligāta !';
+$lang['UAM_reg_err_login4_%s'] = 'Drošība : Kontrolsistēma aprēķina izvēlētās paroles sarežģītības pakāpi. Jūsu paroles sarežģītība ir par zemu (rezultāts = %s). Lūdzu, izveidojiet jaunu, drošāku paroli, sekojot šiem nosacījumiem:<br>
 - Lietojiet burtus un ciparus<br>
 - Lietojiet apakšējo un augšējo reģistru<br>
 - Palieliniet tās garumu (rakstzīmju skaits)<br>
 Minimālais, administratora pieprasītais paroles sarežģītības līmenis ir: ';
-$lang['No_reminder_for_Guest'] = 'Konts "Guest" nav atgādinājumu no GhostTracker saņēmējsubjekts';
-$lang['No_reminder_for_default_user'] = 'Konts pēc noklusējumu nav atgādinājumu no GhostTracker saņēmējsubjekts';
-$lang['No_reminder_for_Webmaster'] = 'Konts "Webmaster" nav atgādinājumu no GhostTracker saņēmējsubjekts ';
-$lang['No_reminder_for_your_account'] = 'Jūsu personīgais admin konts nav atgādinājumu no GhostTracker saņēmējsubjekts';
+$lang['UAM_No_reminder_for_Guest'] = 'Konts "Guest" nav atgādinājumu no GhostTracker saņēmējsubjekts';
+$lang['UAM_No_reminder_for_default_user'] = 'Konts pēc noklusējumu nav atgādinājumu no GhostTracker saņēmējsubjekts';
+$lang['UAM_No_reminder_for_Webmaster'] = 'Konts "Webmaster" nav atgādinājumu no GhostTracker saņēmējsubjekts ';
+$lang['UAM_No_reminder_for_your_account'] = 'Jūsu personīgais admin konts nav atgādinājumu no GhostTracker saņēmējsubjekts';
 /* Action button names */
-$lang['audit'] = 'Pārbaudes iestatījumi';
-$lang['submit'] = 'Saglabāt iestatījumus';
+$lang['UAM_audit'] = 'Pārbaudes iestatījumi';
+$lang['UAM_submit'] = 'Saglabāt iestatījumus';
 // --------- End: New or revised $lang ---- from version 2.12.0 and 2.12.1
 
@@ -86,7 +83,7 @@
 // --------- Starting below: New or revised $lang ---- from version 2.12.2
 /* Errors and Warnings */
-$lang['GhostTracker_Init_OK'] = 'Ghost Tracker atiestatīšana (reset) paveikta !';
+$lang['UAM_GhostTracker_Init_OK'] = 'Ghost Tracker atiestatīšana (reset) paveikta !';
 /* Action button names */
-$lang['GT_Reset'] = 'Atiestatīt Ghost Tracker';
+$lang['UAM_GT_Reset'] = 'Atiestatīt Ghost Tracker';
 // --------- End: New or revised $lang ---- from version 2.12.2
 
@@ -94,5 +91,5 @@
 // --------- Starting below: New or revised $lang ---- from version 2.12.8
 /* Errors and Warnings */
-$lang['mail_exclusionlist_error'] = 'Brīdinājums! Jūs esat ievadījis jaunu rindu (CR-LF) e-pasta izņēmumu saraksta sākumā (parādīts ar sarkanu zemāk). Lai gan šī jaunā rinda nav redzama, tā joprojām eksistē un var būt par iemeslu spraudņa kļūmīgai darbībai. Lūdzu pārrakstiet jūsu izņēmumu sarakstu, lai tas nesāktos ar jaunu tukšu rindu.';
+$lang['UAM_mail_exclusionlist_error'] = 'Brīdinājums! Jūs esat ievadījis jaunu rindu (CR-LF) e-pasta izņēmumu saraksta sākumā (parādīts ar sarkanu zemāk). Lai gan šī jaunā rinda nav redzama, tā joprojām eksistē un var būt par iemeslu spraudņa kļūmīgai darbībai. Lūdzu pārrakstiet jūsu izņēmumu sarakstu, lai tas nesāktos ar jaunu tukšu rindu.';
 // --------- End: New or revised $lang ---- from version 2.12.8
 
@@ -100,15 +97,13 @@
 // --------- Starting below: New or revised $lang ---- from version 2.13.0
 /* UserList Tab */
-$lang['UserList_Title'] = 'Re;gistrēto lietotāju Monitorings';
+$lang['UAM_UserList_Title'] = 'Re;gistrēto lietotāju Monitorings';
 // --------- End: New or revised $lang ---- from version 2.13.0
 
 
 // --------- Starting below: New or revised $lang ---- from version 2.13.4
-$lang['uam_no_unlink'] = '\'unlink\' (atsaistes) funkcija nav pieejama';
-$lang['uam_unlink_errors'] = 'Failu dzēšanas laikā ir radusies kļūme';
 /* Global Configuration Tab */
-$lang['Title_Tab'] = 'UserAdvManager - Versija : ';
-$lang['SubTitle1'] = 'Spraudņa konfigurācija';
-$lang['Tab_Global'] = 'Konfigurācija';
+$lang['UAM_Title_Tab'] = 'UserAdvManager - Versija : ';
+$lang['UAM_SubTitle1'] = 'Spraudņa konfigurācija';
+$lang['UAM_Tab_Global'] = 'Konfigurācija';
 $lang['UAM_Title1'] = 'Reģistrācijas ierobežojumu iestatīšana';
 $lang['UAM_Title2'] = 'Reģistrācijas apstiprinājumu un pārbaudes iestatīšana';
@@ -169,28 +164,28 @@
 $lang['UAM_Tips1'] = 'Reģistrēšanās ar e-pasta apstiprināšanu un brīdinājuma ziņojums Piwigo mājas lapā';
 
-$lang['Tab_UserManager'] = 'Apstiprinājumu izsekošana';
+$lang['UAM_Tab_UserManager'] = 'Apstiprinājumu izsekošana';
 
 /* UserManager Tab */
-$lang['SubTitle3'] = 'Apstiprinājumu izsekošana';
-$lang['UserManager_Title'] = 'Apstiprinājumu izsekošana';
+$lang['UAM_SubTitle3'] = 'Apstiprinājumu izsekošana';
+$lang['UAM_UserManager_Title'] = 'Apstiprinājumu izsekošana';
 /* Ghost Tracker Tab */
-$lang['SubTitle4'] = 'Ghost Tracker';
-$lang['GT_Init'] = 'Ghost Tracker inicializācija';
-$lang['GhostTracker_Title'] = 'Ghost (slēpto) apmeklētāju pārvaldība';
+$lang['UAM_SubTitle4'] = 'Ghost Tracker';
+$lang['UAM_GT_Init'] = 'Ghost Tracker inicializācija';
+$lang['UAM_GhostTracker_Title'] = 'Ghost (slēpto) apmeklētāju pārvaldība';
 $lang['UAM_GhostTracker_Init'] = 'Ja grasāties lietot šo iespēju pirmo reizi vai reaktivējat to pēc ilgāka laika, kurā reģistrējušies jauni lietotāji, jums jāinicializē vai jāresetē Ghost Tracker. Šī darbība ir veicama tikai pēc opcijas aktivēšanas vai reaktivēšanas. Lūdzu klikšķiniet <u>vienreiz</u> uz reset pogas zemāk.';
 /* UserList Tab */
-$lang['SubTitle5'] = 'Lietotāju izsekošana';
-$lang['Tab_UserList'] = 'Lietotāju izsekošana';
+$lang['UAM_SubTitle5'] = 'Lietotāju izsekošana';
+$lang['UAM_Tab_UserList'] = 'Lietotāju izsekošana';
 /* Mailing */
-$lang['Add of %s'] = 'Profils izveidos priekš %s';
-$lang['Update of %s'] = 'Profils %s atjaunināts';
+$lang['UAM_Add of %s'] = 'Profils izveidos priekš %s';
+$lang['UAM_Update of %s'] = 'Profils %s atjaunināts';
 
 /* Mailing */
-$lang['Ghost_reminder_of_%s'] = '%s, šis ir atgādinājuma e-pasts';
-$lang['Reminder_with_key_of_%s'] = '%s, jūsu apstiprināšanas atslēga ir atjaunota';
-$lang['Reminder_without_key_of_%s'] = '%s, jūsu apstiprināšanas atslēgas darbība beigsies';
-/* Errors and Warnings */
-$lang['Err_GhostTracker_Settings'] = 'Šī lapa pieejama tikai, ja "Ghost Tracker" ir aktīvs iekš "Setting the registrations followed and other options".';
-$lang['Err_Userlist_Settings'] = 'Šī lapa ir pieejama tikai, ja "Monitoring registered users" ir aktīvs iekš "Setting the registrations followed and other options".';
+$lang['UAM_Ghost_reminder_of_%s'] = '%s, šis ir atgādinājuma e-pasts';
+$lang['UAM_Reminder_with_key_of_%s'] = '%s, jūsu apstiprināšanas atslēga ir atjaunota';
+$lang['UAM_Reminder_without_key_of_%s'] = '%s, jūsu apstiprināšanas atslēgas darbība beigsies';
+/* Errors and Warnings */
+$lang['UAM_Err_GhostTracker_Settings'] = 'Šī lapa pieejama tikai, ja "Ghost Tracker" ir aktīvs iekš "Setting the registrations followed and other options".';
+$lang['UAM_Err_Userlist_Settings'] = 'Šī lapa ir pieejama tikai, ja "Monitoring registered users" ir aktīvs iekš "Setting the registrations followed and other options".';
 // --------- End: New or revised $lang ---- from version 2.13.4
 
@@ -244,12 +239,11 @@
 $lang['UAM_confirmmail_custom_Txt1'] = 'Apstiprinājuma lapas teksts – Apstiprinājums akceptēts';
 $lang['UAM_confirmmail_custom_Txt2'] = 'Apstiprinājuma lapas teksts – Apstiprinājums noraidīts';
-$lang['LastVisit_Date'] = 'Pēdējais apciemojums';
-$lang['Nb_Days'] = 'Atšķirība dienās';
-$lang['Err_UserManager_Settings'] = 'Šī lapa piejam tikai, ja "Reģistrācijas apstiprināšana" ir aktīva un neapstiprināto apmeklētāju grupa ir nokonfigurēta sadaļā "Setting confirmations and validations of registration" (reģistrācijas pārbaudes un apstiprinājuma iestatījumi).';
+$lang['UAM_LastVisit_Date'] = 'Pēdējais apciemojums';
+$lang['UAM_Nb_Days'] = 'Atšķirība dienās';
+$lang['UAM_Err_UserManager_Settings'] = 'Šī lapa piejam tikai, ja "Reģistrācijas apstiprināšana" ir aktīva un neapstiprināto apmeklētāju grupa ir nokonfigurēta sadaļā "Setting confirmations and validations of registration" (reģistrācijas pārbaudes un apstiprinājuma iestatījumi).';
 // --------- End: New or revised $lang ---- from version 2.15.0
 
 
 // --------- Starting below: New or revised $lang ---- from version 2.15.1
-$lang['reg_err_mail_address_dbl'] = 'Šī e-pasta adrese jau tiek lietota.';
 $lang['UAM_Support_txt'] = 'Oficiāls šī spraudņa atbalsts ir pieejams tikai Piwigo forumā:<br>
 <a href="http://fr.piwigo.org/forum/viewtopic.php?id=12775" onclick="window.open(this.href);return false;">Forums fraņču valodā - http://fr.piwigo.org/forum/viewtopic.php?id=12775</a>
@@ -261,5 +255,5 @@
 
 // --------- Starting below: New or revised $lang ---- from version 2.15.4
-$lang['Force_Validation'] = 'Manuālā apstiprināšana';
+$lang['UAM_Force_Validation'] = 'Manuālā apstiprināšana';
 $lang['UAM_Confirm_Mail_true'] = ' Iespējot – Apstiprinājis lietotājs';
 $lang['UAM_Confirm_Mail_local'] = ' Iespējot – Apstiprinājis administrators (netika nosūtīta apstiprināšanas atslēga)';
@@ -281,12 +275,12 @@
 /* TODO */$lang['UAM_GTAutoMail_false'] = ' Atspējot (pēc noklusējuma)';
 /* TODO */$lang['UAM_GTAutoMail_true'] = ' Iespējot';
-/* TODO */$lang['Deleted_Account_Redirection_Page'] = 'Access denied - Account destroyed!';
-/* TODO */$lang['title_redir_page'] = 'Access denied for having an account destroyed!';
-/* TODO */$lang['Error_GTAutoMail_cannot_be_set_without_ConfirmMail'] = 'Consistency error in the configuration chosen:<br><br>
+/* TODO */$lang['UAM_Deleted_Account_Redirection_Page'] = 'Access denied - Account destroyed!';
+/* TODO */$lang['UAM_title_redir_page'] = 'Access denied for having an account destroyed!';
+/* TODO */$lang['UAM_Error_GTAutoMail_cannot_be_set_without_ConfirmMail'] = 'Consistency error in the configuration chosen:<br><br>
 "Setting the followed registrations and other options > Ghost visitors management (Ghost Tracker) > Automatic management of ghosts users > Automatically sending an email when changing group / status" can not be activated if "Setting confirmations and validations of registration > Confirmation of registration - Validation by user" is not enabled at first.<br><br>
 To ensure consistency, the option "Automatically sending an email when changing group / status" was automatically repositioned "disabled".<br><br>';
-/* TODO */$lang['Demotion of %s'] = 'Demotion of %s';
+/* TODO */$lang['UAM_Demotion of %s'] = 'Demotion of %s';
 /* TODO */$lang['UAM_AdminValidationMail_Text'] = 'Notification of manual registration validation';
-/* TODO */$lang['Validation of %s'] = 'Validation of %s';
+/* TODO */$lang['UAM_Validation of %s'] = 'Validation of %s';
 // --------- End: New or revised $lang ---- from version 2.16.0
 
